# Unscrambler
A simple tool to unscramble English words.

# Dependencies

`g++` or any other `C++` compiler.

# Installation

```
git clone https://github.com/SinTan1729/Unscrambler
cd Unscrambler
g++ Unscrambler.cpp -o Unscrambler
```
Or, you can simply use the precompiled binary that's included.

# Usage

Just run the binary, and follow the simple instructions.